Jump to content
GPS навигатор СитиГИД

3.9 (маленький косячок)


Recommended Posts

А вот для меня уже и не маленький косячок. Новая версия не устанавливается на винду 2003SE (((( Похоже с этой версии, эта система больше не поддерживается....эх, жаль

Link to post
Share on other sites

А вот для меня уже и не маленький косячок. Новая версия не устанавливается на винду 2003SE (((( Похоже с этой версии' date=' эта система больше не поддерживается....эх, жаль[/quote']

А что пишет?..

Link to post
Share on other sites

После открытия окна installing application, появляется

Тне file ...cab is not valid Windows CE Setup file

Link to post
Share on other sites

Неохота. Все работает, весь софт летает. Больше ничего не нужно.Он у меня еще и с памятью 128 добавленной. А на WM 5,6 медленнее работает. У него память так устроена, не предназначена для другой винды. Есть девайс с более новой виндой, но вот нравится мне HP4700 - офигенный девайс

Link to post
Share on other sites

нет сомнений,что хд2 - отличный аппарат. Ток за прогрессом не угонишься. И эта штука тож устареет. Нафига мне менять девайс,если он делает 99% того, что делает хд2?

Link to post
Share on other sites

Еще один косяк,в поиске по Лен.Обл (на других картах не проверял)населенные пункты с одноименными названиями в 3.8 были подписаны по районам(типа Лужский,Гатчинский)в 5.0 осталось только удаление в км.,вот теперь и гадай какой именно из предложенных населенных пунктов тебе нужен

Link to post
Share on other sites

Наверно уже можно создавать тему "5.0 Косяки" чтобы начали исправлять к SP1

Link to post
Share on other sites

Вот еще народ нашел :http://forum.probki.net/forum_posts.asp?TID=9612

Link to post
Share on other sites

мои извинения.всё работает под 2003.просто каб не докачался.спс разрабам за нг подарок.с новым годом!

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...